Using Internet Explorer 7 with Visual LANSA Framework Web Applications

Date:8 February 2007
Product/Release:Visual LANSA Framework
Abstract:Can you use IE7 with Visual LANSA Framework?
Submitted By:LANSA Technical Support

Description:

LANSA previously provided instructions on how to allow your Visual LANSA Framework Web Applications to execute with IE7. These instructions relate to the BETA 2 version of IE7 available at the time.

Now that IE7 is generally available, support for IE7 is provided via a hotfix for Visual LANSA Framework at EPC793 level only. To use the IE7 support hotfix, you must have applied EPC793.

Contact your local LANSA vendor to request this hotfix.

The next version of the Visual LANSA Framework will fully support IE7.

Summary:

Visual LANSA FrameworkIE7 (Beta)IE7 (GA)
EPC785Yes*No
EPC793YesNo**

* Available via Instructions.

** IE7 support is provided via a hotfix for Visual LANSA Framework at EPC793 level only.